Subject: [conex] Resolution of WGLC comments on draft-ietf-conex-concepts-uses-03

From: Alissa Cooper <[email-masked]>
Date: Thu, 2 Feb 2012 17:07:59 -0500

Hi all,

I've gone through the comments received before, during, and after WGLC for draft-ietf-conex-concepts-uses-03. You can see their status at <http://trac.tools.ietf.org/wg/conex/trac/report/6>. They are all in trac except for some of the ones that Mirja sent after WGLC, which I will address in a separate email. There is one outstanding that Bob has the token for, but otherwise they have all been addressed.

For the ones that have been fixed, if I did anything other than what the commenter suggested, I explained the change in the comment attached to the ticket. I've also attached the updated document for those who want to look at the diff.

I think this should wrap up the WGLC process pending the one outstanding comment.

Alissa